.TH "CHECK-SELINUX-INSTALLATION" "8" 
.SH "NAME" 
check-selinux-installation \(em perform configuration checks in SELinux installation 
.SH "SYNOPSIS" 
.PP 
\fBcheck-selinux-installation\fR 
.SH "DESCRIPTION" 
.PP 
\fBcheck-selinux-installation\fR this command will run scripts to pull in some standard SELinux stuff via dependencies. 
.SH "SEE ALSO" 
.PP 
selinux (8), sestatus(8), selinuxenabled (1),
.BR postfix-nochroot(8),
.BR selinux-config-enforcing(8),
.BR selinux-policy-upgrade(8),
.PP 
http://wiki.debian.org/SELinux \- More about SELinux Debian install 
.SH "AUTHOR" 
.PP 
This manual page was written by Ulisses Castro <uss.thebug@gmail.com> for 
the \fBDebian\fP system (but may be used by others).  Permission is 
granted to copy, distribute and/or modify this document under 
the terms of the GNU General Public License, Version 2 any  
later version published by the Free Software Foundation. 
 
.PP 
On Debian systems, the complete text of the GNU General Public 
License can be found in /usr/share/common-licenses/GPL. 
 
.\" created by instant / docbook-to-man, Mon 28 Apr 2008, 19:49 
